#main.pl
use Tree;
#include the tree class file.
my($TreeObj) = Tree->new("c:\\");
#instantiate. Note that arg0 is Tree.
$TreeObj->tellroot();
#Note that arg0 is $TreeObj.
#This code should print out "C:\".
